Yum update problem since 2 days

Joachim Backes joachim.backes at rhrk.uni-kl.de
Fri Apr 15 05:14:44 UTC 2011

Somebody has seen this too?

sudo yum update
Loaded plugins: langpacks, presto, refresh-packagekit
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package js.x86_64 0:1.70-13.fc15 will be updated
--> Processing Dependency: libjs.so.1()(64bit) for package: 
---> Package js.x86_64 1:1.8.5-3.fc15 will be an update
--> Finished Dependency Resolution
Error: Package: elinks-0.12-0.24.pre5.fc15.x86_64 
            Requires: libjs.so.1()(64bit)
            Removing: js-1.70-13.fc15.x86_64 
            Updated By: 1:js-1.8.5-3.fc15.x86_64 (updates-testing)
                Not found
  You could try using --skip-broken to work around the problem
  You could try running: rpm -Va --nofiles --nodigest

Kind regards

Joachim Backes <joachim.backes at rhrk.uni-kl.de>


-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 6131 bytes
Desc: S/MIME Cryptographic Signature
Url : http://lists.fedoraproject.org/pipermail/test/attachments/20110415/d76d9d3f/attachment.bin 

More information about the test mailing list